libspf2-devel-1.2.9-1.PU_IAS.5.i386.rpm


Advertisement

Description

libspf2-devel - Development tools needed to build programs that use libspf2

Property Value
Distribution CentOS 5
Repository PUIAS Unsupported i386
Package name libspf2-devel
Package version 1.2.9
Package release 1.PU_IAS.5
Package architecture i386
Package type rpm
Installed size 49.04 KB
Download size 21.21 KB
Official Mirror springdale.math.ias.edu
The libspf2-devel package contains the header files and static
libraries necessary for developing programs using the libspf2 (Sender
Policy Framework) library.
If you want to develop programs that will look up and process SPF records,
you should install libspf2-devel.
API documentation is in the separate libspf2-apidocs package.

Alternatives

Package Version Architecture Repository
libspf2-devel-1.2.10-12.20150405gitd57d79fd.el5.x86_64.rpm 1.2.10 x86_64 EPEL Testing
libspf2-devel-1.2.10-12.20150405gitd57d79fd.el5.i386.rpm 1.2.10 i386 EPEL Testing
libspf2-devel-1.2.10-12.20150405gitd57d79fd.el5.i386.rpm 1.2.10 i386 EPEL Testing
libspf2-devel-1.2.10-5.20150405gitd57d79fd.el5.x86_64.rpm 1.2.10 x86_64 EPEL
libspf2-devel-1.2.10-5.20150405gitd57d79fd.el5.i386.rpm 1.2.10 i386 EPEL
libspf2-devel-1.2.10-5.20150405gitd57d79fd.el5.i386.rpm 1.2.10 i386 EPEL
libspf2-devel-1.2.9-1.el5.rf.i386.rpm 1.2.9 i386 Repoforge (RPMforge)
libspf2-devel-1.2.9-1.el5.rf.x86_64.rpm 1.2.9 x86_64 Repoforge (RPMforge)
libspf2-devel-1.2.9-1.PU_IAS.5.x86_64.rpm 1.2.9 x86_64 PUIAS Unsupported
libspf2-devel - - -

Requires

Name Value
libspf2 = 1.2.9-1.PU_IAS.5
libspf2.so.2 -

Provides

Name Value
libspf2-devel = 1.2.9-1.PU_IAS.5

Download

Type URL
Binary Package libspf2-devel-1.2.9-1.PU_IAS.5.i386.rpm
Source Package libspf2-1.2.9-1.PU_IAS.5.src.rpm

Install Howto

  1. Create the repository config file /etc/yum.repos.d/puias-unsupported.repo:
    [puias-unsupported]
    name=PUIAS Unsupported
    baseurl=http://springdale.math.ias.edu/data/puias/unsupported/5/i386/
    enabled=1
    gpgcheck=0
    
  2. Install libspf2-devel rpm package:
    # yum install libspf2-devel

Files

Path
/usr/include/spf2/spf.h
/usr/include/spf2/spf_dns.h
/usr/include/spf2/spf_dns_cache.h
/usr/include/spf2/spf_dns_null.h
/usr/include/spf2/spf_dns_resolv.h
/usr/include/spf2/spf_dns_rr.h
/usr/include/spf2/spf_dns_test.h
/usr/include/spf2/spf_dns_zone.h
/usr/include/spf2/spf_lib_version.h
/usr/include/spf2/spf_log.h
/usr/include/spf2/spf_record.h
/usr/include/spf2/spf_request.h
/usr/include/spf2/spf_response.h
/usr/include/spf2/spf_server.h
/usr/lib/libspf2.so

Changelog

See libspf2-1.2.9-1.PU_IAS.5.i386.rpm changelog.

See Also

Package Description
libspf2-progs-1.2.9-1.PU_IAS.5.i386.rpm Programs for making SPF queries using libspf2
libupnp-1.3.1-1.PU_IAS.1.i386.rpm UPnP Support
libupnp-devel-1.3.1-1.PU_IAS.1.i386.rpm UPnP Support
lighttpd-1.4.22-2.PU_IAS.5.i386.rpm Lightning fast webserver with light system requirements
lighttpd-1.4.37-1.sdl5.i386.rpm Lightning fast webserver with light system requirements
lighttpd-fastcgi-1.4.22-2.PU_IAS.5.i386.rpm FastCGI module and spawning helper for lighttpd and PHP configuration
lighttpd-fastcgi-1.4.37-1.sdl5.i386.rpm FastCGI module and spawning helper for lighttpd and PHP configuration
lighttpd-mod_geoip-1.4.22-2.PU_IAS.5.i386.rpm GeoIP module for lighttpd to use for location lookups
lighttpd-mod_geoip-1.4.37-1.sdl5.i386.rpm GeoIP module for lighttpd to use for location lookups
lighttpd-mod_mysql_vhost-1.4.22-2.PU_IAS.5.i386.rpm Virtual host module for lighttpd that uses a MySQL database
lighttpd-mod_mysql_vhost-1.4.37-1.sdl5.i386.rpm Virtual host module for lighttpd that uses a MySQL database
logrotate-3.7.4-13.i386.rpm Rotates, compresses, removes and mails system log files
logsurfer-1.8-8.sdl5.i386.rpm Powerful tool to observe logfiles
logsurfer-doc-1.8-8.sdl5.i386.rpm Regex documentation from the full regex package
lshw-B.02.12.01-1.PU_IAS.5.i386.rpm Hardware lister
Advertisement
Advertisement